@charset "UTF-8";
/* CSS Document */

a {
    text-decoration: none;
}
ul, li {
    padding: 0;
    margin: 0;
}
ul.main-menu {
    border: 1px solid #009c86;
    margin: 0 15px;
}
li.item a {
    padding: 15px 20px;
    text-align: left;
    color: #009c86;
    display: block;
}
li.item.active a,
li.item a:hover{
    background: #009c86;
    color: #FFF;
}
#main-content {
/*    min-height: 100vh;*/
    margin-top: 30px;
}
.desktop {
    display: none;
}
.mobile {
    display: block;
}
.btn.icon:active {
    border: none;
}
.btn.icon .material-symbols-outlined{
    font-size: 48px;
}
main {
    padding: 0px 0;
}
#menu .main-menu{
    position: absolute;
    width: calc(100% - 30px);
    background-color: #FFF;
    z-index: 1;
    left: 0;
}
.work-img {
    margin-bottom: .5rem;
}
.form-control[readonly] {
    background-color: #e9ecef;
    opacity: 1;
}
.grecaptcha-badge { visibility: hidden; }
@media (min-width: 992px) {
    #main-content {
        /* min-height: 100vh; */
        margin-top: 0;
        border-left: 1px solid #009c86;
    }
    ul.main-menu {
        border-right: none;
        margin: 0;
    }
    .desktop {
        display: block;
    }
    .mobile {
        display: none;
    }
    main {
        padding: 0px 0;
    }
    .work-img {
        margin: 0;
    }
}

